Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip

From: "Jim Lee" <[email-masked]>
Date: Thu, 03 Oct 2002 04:10:32 +0000

Hi,

I have tested the Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
file in a test environment and it works fine.

You could go ahead and upload it to the
http://www.modssl.org/contrib/ftp/contrib/ location.

Thanks and Regards,

Bye,
-Jim.

>From: hunter Reply-To: [email-masked]
>To: [email-masked]
>Subject: Re: Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip
>Date: Wed, 25 Sep 2002 01:03:47 -0400
>
>Jim Lee wrote:
>>
>>Hi,
>>
>>I wish to have this file that hunter has contributed 
>>(Apache_1.3.26-Mod_SSL_2.8.10-OpenSSL_0.9.6g-Win32.zip) to be available to 
>>everyone without any problems.
>>
>Jim and friends,
>
>I have also tried to contact someone at OpenSSL, with no reply.
>
>My server is managing and there have been fairly frequent downloads -- I am 
>not concerned yet.  I will have to remove the files if it looks as though I 
>will exceed my upload limit.  My original concerns are probably 
>unwarranted.
>
>The files are not that large, so if you can endure the slow download, you 
>are all welcome to help yourselves.
>
>Jim, the build is ok then?  You have it up and running?
>
>Chris.
>
>
>
>
>

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx

______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]